REFORM-EMMC-BOOTSTRAP(8)

NAME
reform-emmc-bootstrap - set up /boot on emmc for / on nvme

SYNOPSIS
reform-emmc-bootstrap [--help]

DESCRIPTION
Set up eMMC with a /boot partition which loads the OS from the SSD. This tool is usually run from a rescue system on an SD-card to migrate a system from one SoM to another. WARNING: this tool will erase the contents of your eMMC.

OPTIONS

--help
    Display this help and exit.

This utility is not able to create a working /boot partition on eMMC for arbitrary installations. It currently understands

    - single partition on SSD with the rootfs - two partitions on SSD, one with the rootfs the other swap - the luks/lvm setup created by reform-setup-encrypted-nvme